@charset "UTF-8";
/* CSS Document */
body {overflow-x:hidden;}
a, .stickyadd, .stickynon, .gallery-box, .gallery-box .title, #header-1 .menu-container-padding, button {
	transition: all 0.3s ease 0s;
	-webkit-transition: all 0.3s ease 0s;
	-moz-transition: all 0.3s ease 0s;
	-o-transition: all 0.3s ease 0s;
}


header {
	background:transparent;
	background-image:none;
}

.menu > ul > li a {
	color: #fff;
}

.stickyadd {
	background-color:#fff;
	z-index: 99999;
}

.stickynon {
	background-color:none;
}

.stickyadd .menu > ul > li a {
	color:#383838;
}

.play-bg {
	height: calc(100% - 7px)!important;
}

.gallery-box a {
	float:left;
}

.text-xs-center {
	margin-top:5px;
}

.text-xs-center ul li {
	padding:0!important;
}

.gallery-box {
	overflow: hidden;
	padding:0 8px 10px!important;
}




#banner-section-3 {
	padding-top:3px;
	float:left;
	overflow: hidden;
}

#banner-section-3 .slick-slide {
	height: 80vh!important;
	background-size: cover;
	background-position: center center;
	position: relative;
}

#banner-section-3 .slick-slide a {
	display: block;
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}

.home-second {
	float: left;
	margin-top:-2px;
}
.homebanner video {
	z-index: 5;
}
.play {
	z-index: 10;
	top: 48%!important;
}
.gallery-box:hover .title {
	bottom:29%!important;
	line-height: 33px;
}
.footer-top-1 {
	margin-top:12px;
}

.slick-next {
	    display: inline-block;
    position: absolute;
    right: -2px;
    top: 50%;

}

.slick-prev {
	    display: inline-block;
    position: absolute;
    left: -2px;
    top: 50%;

}

.fa-navicon:before, .fa-reorder:before, .fa-bars:before {
	color: #FFF!important;
}

.stickyadd .fa-navicon:before, .stickyadd .fa-reorder:before, .stickyadd .fa-bars:before {
	color: #323232!important;
}



#header-1 .menu > ul > li {
	background:none!important;
}

#header-1 .menu > ul {
	margin-top:0!important;
}


.show-on-mobile li:last-child {
	border-bottom:0!important;
}

.logom a {
	display:inline-block;
}

.phonenumbers span {
	display: inline-block;
}

/*#banner-slider:before {
	position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: rgba(0,0,0,0.5);
    display: block;
    content: '';
    z-index: 1;
}
*//
#banner-slider h1 {
	letter-spacing: 4px;
}
#banner-slider {
	padding-top:0!important;
}

.popup-vimeo {
	padding: 8px 14px;
	background-color: #EE1C25;
	display: inline-block;
	text-transform: uppercase;
	font-size: 13px;
	font-weight: bold;
	letter-spacing:1px;
			color: #FFF!important;
}

.popup-vimeo:hover {
	background-color: #fff;
	color: #000000!important;
}

    .item-1 .gallery-box {
	padding-left:0!important;
}
.item-2 .gallery-box {
	padding-left:4px!important;
	padding-right:4px!important;
}
.item-3 .gallery-box {
	padding-right:0!important;
}

.item-4 .gallery-box {
	margin-top:2px!important;
	padding-left:0!important;
}
.item-5 .gallery-box {
	margin-top:2px!important;
	padding-left:4px!important;
	padding-right:4px!important;
}
.item-6 .gallery-box {
	margin-top:2px!important;
	padding-right:0!important;
}
.gallery-box {
	position: relative!important;
}
.gallery-box:hover .title, .gallery-box .title {
	top:50%!important;
	bottom:inherit!important;
	left:50%!important;
	margin:0!important;


    -webkit-transform: translate(-50%, -50%);
    -moz-transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%);
    -o-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%);
}
#header-1 .menu > ul > li {
	position: relative!important;
}
.menu ul li ul.normal-sub {
	background-color: #EE222A!important;
	border-top:0!important;
	top:70px!important;
	width: 175px!important;
	margin:0!important;
	padding: 0!important;
	left: 30px!important;
}
/*
.menu ul li:nth-child(2) ul.normal-sub {
	width: 100px!important;
}
*/
.menu ul li ul.normal-sub li, .menu ul li ul.normal-sub li a {
	margin: 0!important;
	text-align: left;
	padding: 0!important;
}


.menu ul li ul li:hover a {
	color: #EE222A!important;
}
 .menu ul li ul.normal-sub li a {
	 color: #fff!important;
	 padding:8px 15px!important;
	 text-transform: inherit!important;
	 width: 100%!important;
	 font-size: 13px!important;
	 border-bottom:solid 1px #FFF!important;
}
.navhead a {background-color: #fff!important;
    color: #323232!important;}
.menu ul li ul.normal-sub li.navhead a {
    color: #323232!important;

}
.menu ul li ul.normal-sub li:last-child a {
	border-bottom:0!important;
}

 .menu ul li ul.normal-sub li a:hover {
	 background-color: #fff!important;
	 color: #323232!important;

}

.menu-dropdown-icon:before {
	color: #323232!important;
	padding: 0 5px;
}

#preloader {
	z-index: 99999999!important;
}

.mobile-bg {
	display: none;
}

.contact-page-1-detail-contact li em {
	line-height: 21px!important;
}
.contact-page-1-detail-contact li em.fa-map-marker, .contact-page-1-detail-contact li em.fa-envelope-o {
	height: 50px;
}

.contact-page-1-detail-contact {
	padding-top:0!important;
}

#contact-page-1-detail .row {
	margin-bottom:20px;
}

.melbourne {
	height: 70px!important;
}

.contacttop {
	padding-top:15px;
}

.nav-tabs {
	display: inline-block;
	width: auto;
	height: 57px;
	margin-bottom:15px;
}
.nav-tabs>li {
	padding: 0 25px;
}
.nav-tabs>li>a {
	font-weight: bold;
	font-size: 13px;
	font-style:italic;
	padding:15px 0 7px;
	border: 0;
	border-radius: 0;
	margin: 0;
	transition:inherit!important;
}

.nav-tabs>li.active>a:hover, .nav-tabs>li.active>a:focus  {
	    color: inherit;
    cursor: inherit;
    background-color:transparent!important;
	background:none!important;
    border: inherit;
    border-bottom-color: inherit;
border-bottom:solid 5px #ee1c25;
}

.nav>li>a:hover, .nav>li>a:active, .nav>li>a:focus {
	 background-color:transparent!important;
	border-bottom:solid 5px #ee1c25;
}
.nav-tabs li.active a {
	border: 0;
	border-radius: 0;
	margin: 0;
	color: #000;
	border-bottom:solid 5px #ee1c25;


}
.nav-tabs>li>a:hover {
	border-bottom:solid 5px #ee1c25!important;
}

.form-control {
	box-shadow: none!important;
	border: 0!important;
	font-style: italic;
	margin-bottom:10px!important;
}

.g-recaptcha {
	float: left;
	margin-top:5px;
}

.nb-button {
	margin-top:10px;
	float: left;
	text-decoration: underline;
	font-style:italic;
	min-width: 303px;
}

.socialul {
	margin-top:8px;
}
.socialul li {
	margin-left:5px;
}

.footer-bottom1-socialicon p, .footer-bottom1-copyright p {
	padding-top:0;
	line-height: 47px;
}

.button-group {  text-align: center;    margin: 20px 0px;}
.pagebanner {
    position: relative;

       max-height: 700px;
    overflow: hidden;
	background-size: cover;
	background-position: center center;
    }

.button {text-decoration: none;
    padding: 0px 0px 7px;
    margin: 0px 15px;
        background-color: #fff;
    border: 0px solid #fff;
    border-bottom: 5px solid #fff;
    position: relative;
    font-family: "futura-pt",sans-serif;
    font-weight: bold;
    font-size: 12pt;
    font-style: italic;}

.button:hover, .button.is-checked {


    border-bottom: 5px solid #EE1C25;
}


p {padding-top:10px;
font-size: 15px!important;}

.aboutimage {
	width: 100%;
	height: auto;
	max-width:inherit;
}

#biotext {
	-webkit-column-count: 1!important;
    -moz-column-count: 1!important;
    column-count: 1!important;
}

.aboutbutton {

    text-decoration: underline;
    font-style: italic;
	width: 100%;
	background-color: #38393b;
	text-align: center;
	margin-bottom:20px;
}

.aboutbutton:hover {
	background-color:#1F2021;
	color: #fff!important;
}

h2 {
	padding-bottom:0!important;
}

.home-1-top-bottom-30 {
	padding: 30px 0 40px;
}

.text-right {
	text-align: right;
}
.navigation  {
	padding:0 15px;
	margin-bottom:30px;
	margin-top:30px;
}
.navigation p {
	padding: 0;
	font-size: 18px!important;
	line-height: 20px;
}

.navigation a:hover {
	text-decoration: underline!important;
}

.floatnone {
	float: none!important;
	margin-top:0!important;
}

.floatnone:hover {
	text-decoration: none!important;
}

.workpadding {
	padding: 0 15px!important;
}

.bio-row {
	margin: 30px 15px 0;
}
#biotext p:first-child {padding-top:0px}
.the-work ul li .gallery-box {
	padding-bottom:12px!important;
	padding-top:0!important;
	margin-top:0!important;
	float: left!important;
}

.the-work ul li .gallery-box {

}

.home-1-top-bottom-300 {
	padding: 30px 0 20px;
}

.gallery-box:hover .thevid {
	display: inline-block!important;
	float: left!important;
}

.the-work ul li .gallery-box:hover {
	overflow: hidden;
	height: 100%!important;
}

.banner-image-only {
	display: block;
	width: 100%;
	height: 75vh;
	background-position: center center;
	background-size: cover;
}
/*
.text-xs-center ul li.item-4, .text-xs-center ul li.item-8, .text-xs-center ul li.item-12, .text-xs-center ul li.item-16, .text-xs-center ul li.item-20, .text-xs-center ul li.item-24, .text-xs-center ul li.item-28, .text-xs-center ul li.item-32, .text-xs-center ul li.item-36, .text-xs-center ul li.item-40 {
	clear: left!important;
}*/


.new-menu ul li > a {
	margin:0 12px!important;
	position: relative;
	padding-left:27px!important;
	font-size: 11pt!important;
}

.new-menu ul li > a:before {
	content: "";
	background-image:url(/_assets/image/header/NB-Header-Logo.png);
	background-size: 100% 100%;
    width: 23px;
	height: 23px;
	position: absolute;
	top: 0;
	left: 0;
}

.new-menu ul li:last-child > a:before {
	background-image: none!important;
	width: inherit!important;
	height: inherit!important;
	position: inherit!important;
}

.new-menu ul li:last-child > a {
	padding-left:0!important;
}

.new-menu .menu ul li ul.normal-sub {
	left: 13px!important;
}

.new-menu ul li ul li > a:before {
		background-image:none!important;
	}
	.new-menu .menu ul li ul.normal-sub {

		padding-left:0!important;
	}

.new-menu.nologos ul li > a:before {
	background-image: none!important;
	width: inherit!important;
	height: inherit!important;
	position: inherit!important;
}

.new-menu.nologos ul li > a {
	margin:0 17px!important;
	padding-left:0!important;
}

.aboutpage .Image-Left img {
	float: left;
	width: 50%;
	padding: 0 20px;
}

.aboutpage .row {
	width: 100%;
	clear: both;
	margin-bottom:40px;
}

.aboutpage .Image-Left .about-content {
	float: right;
	width: 50%;
	padding: 0 20px;
}

.aboutpage .Image-Right img {
	float: right;
	padding: 0 20px;
	width: 50%;
}


.aboutpage .Image-Right .about-content {
	float: left;
	padding: 0 20px;
	width: 50%;
}


.mascontainer {
	overflow: hidden;
	width: 100%;
	display: table;
	margin-bottom:40px;
}

.maschild2 {
    background-position: left center;
    background-size: cover;
	width: 50%;
    display: table-cell;
    vertical-align: middle;
}
.maschild {
    width: 50%;
    display: table-cell;
    vertical-align: middle;
    padding: 25px;
}


.Image-Right .hidechild {
	display: none!important;
}

.Image-Right .hidechild2 {
	display: table-cell!important;
}

.Image-Right .maschild {
	text-align: right!important;
}

.Image-Left .hidechild {
	display: table-cell!important;
}

.Image-Left .hidechild2 {
	display: none!important;
}

.prod-services ul li a {
	cursor:auto!important;
	pointer-events: none;
}
/************************************* MEDIA ************************************/
#techcontent {padding:0px 15px}
@media (min-width:768px) {
	.nav-tabs>li {
	padding: 0 25px;
}
.nav-tabs>li>a {
	font-weight: bold;
	font-size: 16px;
	font-style:italic;
	padding:20px 0 7px;
	border: 0;
	border-radius: 0;
	margin: 0;
	transition:inherit!important;
}
	#sampleMovie {
		margin-top:0;
	}
	.menu > ul > li:hover > a:after {
	    border-bottom:0!important;
}
.menu > ul > li a {
	padding-bottom:5px!important;
	transform: none!important;
}
.menu > ul > li a:hover {
	    border-bottom: 6px solid #EE1C25!important;
}



}

@media (max-width:1400px) {
	.gallery-box:hover .title, .gallery-box .title {
		font-size: 18px!important;
		line-height: 22px;
	}
    .banner-image-only {
	display: block;
	width: 100%;
	height: 65vh;
	background-position: center center;
	background-size: cover;
}
    .homebanner {
    position: relative;
    margin-bottom: 12px;
    height: 65vh !important;
    overflow: hidden;
}

}

@media (max-width:1200px) {
	.gallery-box:hover .title, .gallery-box .title  {
		font-size: 16px!important;
		line-height: 20px;
	}
	#banner-section-3 .slick-slide {
		height: 60vh!important;
	}
    

}
@media (max-width:1139px) {
	.menu ul li ul.normal-sub {
		left: 5px!important;
	}
		#banner-section-3 .slick-slide {
		height: 50vh!important;
	}
}

@media (max-width:1080px) {
	.new-menu ul li > a {
		font-weight: normal;
		margin: 0 10px!important;
		font-size: 10pt!important;
	}
	.new-menu ul li > a:before {
		width: 21px;
		height: 21px;
	}
	.new-menu .menu > ul > li {
		padding: 22px 0;
	}

	.slider-content h1 {
		font-size: 42px;
	}

	.play {
		top: 50%!important;
	}
    .banner-image-only {
	display: block;
	width: 100%;
	height: 45vh;
	background-position: center center;
	background-size: cover;
}
    .homebanner {
    position: relative;
    margin-bottom: 12px;
    height: 45vh !important;
    overflow: hidden;
}
}

@media (max-width:1024px) {

	.navigation, .navigation p {
		font-size: 14px!important;
	}
	.floatnone {
		min-width:inherit!important;
	}
	.navigation p {
		line-height: 16px;

	}
	.text-xs-center ul li.element-item {
		width: 50%!important;
	}
	.gallery-box p {
		line-height: 18px!important;
	}
	.item-3 {
		clear: left;
	}
	.full-4 {
		width: 50%;
	}
	.item-1 .gallery-box {
		padding-right:6px!important;
		padding-bottom:12px!important;
		padding-left:0!important;
	}
	.item-2 .gallery-box {
		padding-right:0!important;
		padding-left:6px!important;
		padding-bottom:12px!important;
	}
	.item-3 .gallery-box {
		padding-left:0!important;
		padding-right:6px!important;
		padding-bottom:12px!important;
	}
	.item-4 .gallery-box {
		padding-right:0!important;
		padding-left:6px!important;
		padding-bottom:12px!important;
		margin-top:0!important;
	}
	.item-5 .gallery-box {
		padding-left:0!important;
		padding-right:6px!important;
		padding-bottom:12px!important;
		clear: left;
	}
	.item-6 .gallery-box {
		padding-right:0!important;
		padding-left:6px!important;
		padding-bottom:12px!important;
	}
}

@media (max-width:950px) {
	.lines.newyork {
		display: none;
	}
	.phonenumbers span {
		float:left;
	}
	.newyorknumber {
		clear: left;
	}
}

@media (max-width:970px) {
	.new-menu ul li > a {
		font-weight: normal;
		margin: 0 7px!important;
		font-size: 9pt!important;
		padding-left:22px!important;
	}
	.new-menu ul li > a:before {
		width: 18px;
		height: 18px;
	}
	.new-menu .menu > ul > li {
		padding: 23px 0;
	}
}

@media (max-width:850px) {
	.new-menu ul li > a {
		font-weight: normal;
		margin: 0 4px!important;
		font-size: 9pt!important;
		padding-left:20px!important;
	}
	.new-menu ul li > a:before {
		width: 18px;
		height: 18px;
	}
    .banner-image-only {
	display: block;
	width: 100%;
	height: 35vh;
	background-position: center center;
	background-size: cover;
}
    .homebanner {
    position: relative;
    margin-bottom: 12px;
    height: 35vh !important;
    overflow: hidden;
}
}

@media (max-width:767px) {
	.play {
		top: 54%!important;
	}
	.Image-Right .hidechild, .Image-Left .hidechild {
		display: block!important;
		width: 100%!important;
		text-align:left!important;
	}

	.Image-Left .hidechild2, .Image-Right .hidechild2 {
		display: none!important;
		text-align:left!important;
	}

	.maschild {
		width: 100%!important;
		display: block!important;
		text-align:left!important;
	}

	.Image-Left .maschild, .Image-Right .maschild {
		text-align: left!important;
		padding-left:0!important;
		padding-right:0!important;
		padding-top:10px!important;
	}
	.mascontainer {
		margin-bottom:30px!important;
	}
	.aboutpage .row .about-content {
		width: 100%!important;
		padding: 0!important;
	}

	.aboutpage .row img {
	width:100%!important;
		margin-bottom:10px;
		padding: 0!important;
	}

	.Image-Left, .Image-Right {
		margin-left:0!important;
		margin-right:0!important;
	}
	.new-menu .menu ul li ul.normal-sub {
	left: 30px!important;
}

	.new-menu .menu > ul > li a {
		font-size: 12pt!important;
		font-weight: bold!important;
	}
	.new-menu ul li > a:before {
		width:24px;
		height: 24px;
	}
	.new-menu ul li > a {
		padding-left:29px!important;
	}


	.backdirectors {
		display: none;
	}
	.gallery-box:hover .title, .gallery-box .title  {
    bottom: 16%!important;
}
	#banner-section-3 {
		padding-top:0!important;
	}

	.fixed-menu #header-1 {
		background:rgba(255,255,255,0.9);
	}
	#header-1 .menu > ul > li a {
		color: #323232!important;
		margin: 0!important;
		text-align: left;
	}
	#header-1 .menu > ul > li {
		border-bottom:solid 1px #323232!important;
		width:74%;
		text-align: left;
		margin: 0!important;
		padding-left:0!important;
		padding-right:0!important;
	}
	#header-1 .menu-container {
		padding-top: 0px!important;
    margin-left: -15px!important;
    width: calc(100% + 30px)!important;
    margin-top: 5px!important;
	}
	#header-1 .menu-container-padding {
    padding-top: 0px!important;
    margin-left: -15px!important;
    width: calc(100% + 30px)!important;
    margin-top: 5px!important;
	background:rgba(255,255,255, 0.9);
	height:100vh;
}

	.fixed-menu #header-1 .menu-mobile.fa-bars::before {
		color: #323232!important;
	}
	.footer-top-1 {
		margin-top:0!important;
	}

	#header-1 .menu > ul > li a:hover {
		color: #ee1c25!important;
	}

	.item-3 .gallery-box, .item-4 .gallery-box {
		padding-bottom:12px!important;
	}

	.item-5 .gallery-box, .item-6 .gallery-box {
		padding-bottom:14px!important;
	}

	.slider-content h1 {
	letter-spaing:2px!important;
		font-size: 40px!important;
		margin-bottom:10px!important;
	}

	#banner-slider {
		margin-bottom:12px!important;
	}

	.menu ul li ul.normal-sub {
		top: inherit!important;
		background-color: inherit!important;
		width: 100%!important;
		left: 0!important;
		margin-top:5px!important;
		padding-left:15px!important;
		padding-right:15px!important;
	}
	.menu ul li ul.normal-sub li {
		width: 100%!important;
		max-width: 100%!important;
	}

	.menu ul li ul.normal-sub li a {
		padding: 5px 15px!important;
		border-bottom:solid 1px #323232!important;
		padding-left:0!important;
		padding-right:0!important;
	}

	.menu ul li ul.normal-sub li a:hover {
		background-color: inherit!important;
	}

}




@media (max-width:700px) {
	.gallery-box p {
		font-size:12px!important;
		line-height: 16px!important;
	}
	.gallery-box:hover .title, .gallery-box .title {
		font-size: 12px!important;
		line-height: 16px!important;

	}

	.homebanner video {
		display: none!important;
		z-index: -10!important;
	}
	.mobile-bg {
	background-size: cover!important;
		width: 100%;
		height: 100%;
	background-position: center center!important;
	display: block;
}

	.button {
		margin: 0 5px;
		font-size: 12px;
	}
		#banner-section-3 .slick-slide {
		height: 30vh!important;
	}

	.play {
		top: 50%!important;
	}

	.slider-content h1 {
		line-height: 48px!important;
	}
}


@media (max-width:500px) {
    .banner-image-only {
	display: block;
	width: 100%;
	height: 25vh;
	background-position: center center;
	background-size: cover;
}
    .homebanner {
    position: relative;
    margin-bottom: 12px;
    height: 25vh !important;
    overflow: hidden;
}
	.text-xs-center ul li.element-item {
		width: 100%!important;
	}
	.the-work {
		padding-left:0!important;
		padding-right:0!important;
	}
	.full-4 {
		width: 100%;
	}
	.item-1 .gallery-box, .item-2 .gallery-box, .item-3 .gallery-box, .item-4 .gallery-box {
		padding-left:0!important;
		padding-bottom:12px!important;
		padding-right:0!important;
	}
	.gallery-box:hover .title, .gallery-box .title {
       font-size: 16px!important;
    line-height: 22px!important;

}
	.item-5 .gallery-box, .item-6 .gallery-box {
		padding-left:0!important;
		margin-top:0!important;
		padding-right: 0!important;
		padding-bottom:12px!important;
	}
}


@media (max-width:480px) {
	.slider-content h1 {
		font-size: 30px!important;
		line-height: 40px!important;
		padding: 0 20px;
	}

	.nav-tabs>li {
		padding:0 10px;
	}

	.popup-vimeo {
		font-size: 12px;
		padding: 5px 10px;

		letter-spacing: 0;
	}




	.phonenumbers .lines {
		display: none;
	}
	.phonenumbers span {
		clear:both;
	}


}


/* ---- isotope ---- */

.grid {
  border: 0px solid #333;
}

/* clear fix */
.grid:after {
  content: '';
  display: block;
  clear: both;
}
.element-item {
  position: relative;
  float: left;

}

.element-item > * {
  margin: 0;
  padding: 0;
}
.sqs-block-content {text-align:left}
.sqs-block-content p:first-child {padding-top:0px}
.margin-bottom-20 {margin-bottom:20px}
.system-message, .system-error-message {
    background-color: #f9f9f9;
    border: 1px solid #eee;
    color: #666;
    margin: 18px;
    min-height: 110px;
    height: auto !important;
    height: 110px;
    padding: 36px 36px 36px 36px;
}
.system-message h2{  color: #ee1c25;}
